GRUPO 3 - Feature #5643
Feature # 5642 (Feedback): Github

Creacion de repositorio
10/29/2025 09:27 AM - Matias Sagredo

Status: Feedback
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/15/2025
10/17/2025
100%

3.00 hours
0.00 hour

Description

Creacién del repositorio oficial del proyecto en la plataforma GitHub, destinado al almacenamiento, control de versiones y
colaboracion en el desarrollo del cédigo del sistema de clasificacion. Incluye la configuracion inicial del repositorio, estructura de
carpetas, documentacion base (README.md) y asignacién de permisos de colaboracion para los integrantes del equipo.

History

#1 - 10/29/2025 09:28 AM - Matias Sagredo

- % Done changed from 0 to 100

#2 - 11/14/2025 08:52 AM - Matias Sagredo

- Status changed from New to Feedback

12/06/2025

1/1
